#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-IvtE8lMCMFmBwr1ec8GMiB
key:                  tagstream-conduit-0.5.6-IvtE8lMCMFmBwr1ec8GMiB
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  4dc2d5292803f6eae799a22b3e7fcd1f
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tagstream-conduit
hs-libraries:         HStagstream-conduit-0.5.6-IvtE8lMCMFmBwr1ec8GMiB
depends:
    attoparsec-0.14.4-LMP3CNm1bKfAGlDkrWrjI6 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-1ivwZuWMjMn6tgEsnfI5Gi
    conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    conduit-extra-1.3.5-B0LfA7tzu828OEoScvEp1g
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    resourcet-1.2.4.3-8QEUKrJZiOgDF8Ll7eoXIn text-1.2.5.0
    transformers-0.5.6.2 xml-conduit-1.9.1.1-7N5TVLv7fzaJQu7cuaP9mA

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

